__gnu_cxx::_UnaryPredicateConcept(3)

NAME
__gnu_cxx::_UnaryPredicateConcept -

SYNOPSIS

Detailed Description

  template<class _Func, class _Arg> struct __gnu_cxx::_UnaryPredicateConcept< _Func, _Arg >

Definition at line 378 of file boost_concept_check.h.

  Public Member Functions
void __constraints ()

  Public Attributes
_Arg __arg
_Func __f

Author

Generated automatically by Doxygen for libstdc++ from the source code.